package n05bModelosVistas;

import javax.xml.parsers.ParserConfigurationException;

import org.w3c.dom.Document;
import org.w3c.dom.Element;

public interface m05bImprimible {
 public Object get(int i);
 public Element toXMl(Document doc,String idioma) throws ParserConfigurationException;
}
